<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru">
<context>
    <name>DefaultCoverPage</name>
    <message>
        <location filename="../qml/cover/DefaultCoverPage.qml" line="13"/>
        <source>GitViewer</source>
        <translation>GitViewer</translation>
    </message>
</context>
<context>
    <name>MainPage</name>
    <message>
        <location filename="../qml/pages/MainPage.qml" line="60"/>
        <source>An unexpected error occurred, please try again later</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qml/pages/MainPage.qml" line="77"/>
        <source>Git Viewer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qml/pages/MainPage.qml" line="88"/>
        <source>Reload</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Shared</name>
    <message>
        <location filename="../qml/kmp/Shared.qml" line="56"/>
        <source>An unexpected error occurred, please try again later</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
